
Figure - 设计 Design #111830
设计 Design # 110114 (New): 【概要设计】管理总票

设计 Design # 110119 (进行中 In Progress): 【概要设计】【BSP】管理总票

【概要设计】FOTA的概要设计
2022-09-08 16:38 - CD TPM-申艳艳

Status: 解决 Resolved Start date: 2022-09-08

Priority: Normal Due date:

Assignee: CD BSP 叶鹏 % Done: 80%

Category: Estimated time: 0.00 hour

Target version:

Description

请上传FOTA的概要设计，这个需要BSP和AF协同输出

Related issues:

Copied to Figure - 设计 Design # 111831: 【概要设计】WIFI-BT的概要设计 New 2022-09-08

History

#1 - 2022-10-31 21:49 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to CD BSP 叶鹏 

请协同arch和AF共同完成

#2 - 2022-12-09 11:05 - CD BSP 叶鹏 

- % Done changed from 0 to 80

概要设计已经初步完成并完成第一次评审，输出文档链接如下：

https://thundersoft.feishu.cn/file/boxcnCT3xXB1XSRQm54B4mJV0Zb

#3 - 2023-01-13 14:19 - CD BSP 叶鹏 

- Status changed from New to 解决 Resolved
https://thundersoft.feishu.cn/file/boxcnCT3xXB1XSRQm54B4mJV0Zb

